Bug 1734282 - [Rebase] Update the glusterfs client rpms at RHEL 7.8 to higher rebased version available at RHGS
Summary: [Rebase] Update the glusterfs client rpms at RHEL 7.8 to higher rebased versi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glusterfs
Version: 7.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: ---
Assignee: Atin Mukherjee
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1727425
TreeView+ depends on / blocked
 
Reported: 2019-07-30 07:08 UTC by Rejy M Cyriac
Modified: 2020-03-31 19:42 UTC (History)
3 users (show)

Fixed In Version: glusterfs-6.0-12.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 19:42:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1038 0 None None None 2020-03-31 19:42:52 UTC

Description Rejy M Cyriac 2019-07-30 07:08:27 UTC
Description of problem:

Update the glusterfs client rpms at RHEL 7.8 to higher rebased version available at RHGS

Reasons for request:

The glusterfs native client is being re-based/refreshed at every RHEL minor release as it's fast-changing and typically has a lot of stability fixes, performance and other enhancements every 6 - 7 months that we like to deliver to our customers.

It is also recommended that the RHGS servers and clients stay at the same versions, and this requires the glusterfs native client at RHEL to be regularly updated.

The RHGS server is being rebased to a higher upstream version (glusterfs-6.0) at RHGS 3.5.0 release, and so the glusterfs client at RHEL7 needs to be updated to the same rebased version.

If we do not do this, the glusterfs client in RHEL will get very stale and will generate un-needed escalations and support issues. This process has been followed for the past years with great success delivering the latest and greatest to our customers. This way we also avoid re-base requests during z-streams which is always an exception.

Comment 3 Vivek Das 2020-02-17 05:12:55 UTC
Update the glusterfs client rpms at RHEL 7.8 to higher rebased version successful. This bug now can be marked as verified.

Comment 5 errata-xmlrpc 2020-03-31 19:42:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1038


Note You need to log in before you can comment on or make changes to this bug.